
Redmine - Feature #12762

Add option to calculate done ratio with the data from time tracking

2013-01-08 10:26 - Florian S.

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

For example: if an issue has 20 hours assigned and 10 hours are done (via commit or time tracking for the ticket on the web

infertace) the done ratio should be automatically updated to 50% until a customizable value (for example 80%).

Related issues:

Related to Redmine - Patch #13400: Calculate %done based on estimated and log... New

Related to Redmine - Feature #952: Update % to be programatic not arbitrary New 2008-03-29

Related to Redmine - Feature #24277: Introducing Remaining Time field as meth... New

History

#1 - 2013-01-08 18:38 - Etienne Massip

- Target version set to Candidate for next major release

#2 - 2013-03-09 16:33 - Jan from Planio www.plan.io

For reference: #13400 contains a patch that implements this

#3 - 2013-03-14 04:56 - Mischa The Evil

FTR, this issue is actually a duplicate of #952. I'll keep it as it is since this one is already scheduled.

For an overview of more duplicates see DoneRatio_issues_overview.

#4 - 2013-07-18 08:06 - Toshi MARUYAMA

- Related to Feature #952: Update % to be programatic not arbitrary added

#5 - 2018-01-10 08:48 - Marius BĂLTEANU

- Related to Feature #24277: Introducing Remaining Time field as method to track the remaining time to complete an issue added
